﻿<!DOCTYPE html>
<html lang="{{ cur_lang }}">
  <head>
    {% include '/g/head.njk' %} 

    <link href="theme.less.css" rel="stylesheet">
	</head>
  <body>
    {% include '/g/header.njk' %}

    <h1>HW!</h1>

    {% include '/g/footer.njk' %}

    <script src="main.js"></script>

	</body>
</html>


